import os

import pandas as pd

from service import trans_service

read_dir = r'C:\Users\wzl\Downloads\Compressed\490_盂县验证\2025'

for file in os.listdir(read_dir):
    df = pd.read_csv(os.path.join(read_dir, file))
    trans_service.save_df_to_db('WOF35800082_minute', df)
    print(file, '执行完成')
